# serverdb.addServer Adds a server
Usage
    serverdb.addServer [switches] <network> <server>
Description
Adds the server <server> to the network <network>.
Switches
-a | --autoconnect
Autoconnect this server at KVIrc start.
-c | --cache-ip
Caches the server IP at first connect to save bandwitch for future connects.
-i | --ipv6
Use IPv6 socket to connect to the server.
-p=<port> | --port=<port>
Use the port <port> to connect to the server.
-q | --quiet
Do not print errors if the server already exist.
-s | --ssl
Use SSL (Secure Socket Layer) socket to connect to the server.
-w=<password> | --password=<password>
Use password <password> to connect to the server.
Syntax Specification
    serverdb.addServer [switches] <network:string> <server:string>
Examples
    Sets the nickname HelLViS69 for the server irc.freenode.net

    serverdb.setNickName -s irc.freenode.net HelLViS69
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013